uuid: a7433900-729d-425b-866f-f0e059cd88d1
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.uid
field_name: uid
entity_type: comment
bundle: comment_etapa
label: 'ID de Usuario'
description: 'El ID de usuario del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
